#product-wrapper{
    margin-top: 3em;
    margin-bottom: 10em;
    width: 70%;
    background-color: white;
}

#product-row-wrapper{
    padding-top: 5em;
    padding-left: 3em;
    padding-right: 3em;
    background-color: white;
}

.product-image-show{
    width: 16em
}

.secondary-image>img{
    height: 4em;
    width: 4em;
}

.product-name-show{
    font-family: 'El Messiri', sans-serif;
    padding-top: 5em;
    padding-bottom: 3em
}

.product-name-show>h1{
    font-family: 'El Messiri', sans-serif;
    font-size: 4.5em;
}

.in-stock-alert{
    font-family: 'El Messiri', sans-serif;
    font-size: 1.5em;
    color: red;
}

.in-stock-success{
    font-family: 'El Messiri', sans-serif;
    font-size: 1.5em;
    color: green;
}

#product-size-show{
    font-family: 'El Messiri', sans-serif;
    font-size: 2em;
    text-decoration: none;
    color: black;
}

#product-color-show{
    font-family: 'El Messiri', sans-serif;
    font-size: 2em;
    text-decoration: none;
    color: black;
}

#product-description-show{
    font-family: 'El Messiri', sans-serif;
    font-size: 2em;
    text-decoration: none;
    color: black;
}

#product-price-show{
    font-family: 'El Messiri', sans-serif;
    font-size: 2em;
    /*color: #e67cb9;*/
    color: deeppink;
}

#add-to-cart{
    text-transform: uppercase;
    font-family: 'El Messiri', sans-serif;
    background: black;
    color: #fbd9e1;
}

.hidden-product-description{
    font-family: 'El Messiri', sans-serif;
    font-size: 2em;
    display:none;
    margin-bottom: 10em;
    background-color: #fbd9e1;
    border-radius: 0.5rem;
}

/*
livewire
 */

#live-wire-quantity-div{
    margin-right: auto;
    margin-left: auto;
    font-family: 'El Messiri', sans-serif;
    font-size: 1.8em;
    width: 50%;
    border: solid 1px #1d2124;
}

.class-input{
    margin-right: auto;
    margin-left: auto;
    border: none;
    height: 1em;
    width: 30%;
    background-color: white
}

.class-minus{
    margin-right: auto;
    margin-left: auto;
    border: none;
    background-color: white;
    height: 10px;
    width: 10%;
}

.class-plus{
    margin-right: 0;
    right: 0;
    border: none;
    background-color: white;
    height: 1em;
    width: 10%;
}

@media (max-width: 801px) {

    html, body {
        /*font-size: 90%;*/
        margin: 0;
        padding: 0;
    }

    #product-wrapper{
        margin-top: 1em;
        margin-bottom: 5em;
        width: 95%;
    }

    #product-row-wrapper{
        margin-left: auto;
        margin-right: auto;
        padding-top: 2em;
        padding-left: 1em;
        padding-right: 1em;
        background-color: white;
    }

    .product-image-show{
        margin-left: 3em;
        width: 10em
    }
    .secondary-image>img{
        margin-left: 1.5em;
        height: 3em;
        width: 3em;
    }

    .product-name-show{
        padding-top: 3em;
        padding-bottom: 1.5em
    }

    .product-name-show>h1{
        font-size: 2.5em;
    }

    .in-stock-alert{
        font-size: 1em;
    }

    .in-stock-success{
        font-size: 1em;
    }

    #product-size-show{
        font-size: 1.4em;
    }

    #product-color-show{
        font-size: 1.4em;
    }

    #product-description-show{
        font-size: 1.4em;
    }

    #product-price-show{
        font-size: 1.5em;
        color: deeppink;
        /*color: #e67cb9;*/
    }

    #add-to-cart{
        text-transform: uppercase;
        font-size: 0.7em;
        font-family: 'El Messiri', sans-serif;
        color: #fbd9e1;
        background-color: black;
    }

    .hidden-product-description{
        font-size: 1em;
        display:none;
        background-color: #fbd9e1;
        margin-bottom: 10em;
        border-radius: 0.5rem;
    }

    /*
    livewire
     */

    #live-wire-quantity-div{
        margin-right: auto;
        font-family: 'El Messiri', sans-serif;
        font-size: 0.9em;
        width: 70%;
        border: solid 1px #1d2124;
    }

    .class-input{
        margin-right: auto;
        margin-left: auto;
        border: none;
        height: 1em;
        width: 10%;
        background-color: white
    }

    .class-minus{
        margin-right: auto;
        margin-left: auto;
        border: none;
        background-color: white;
        height: 1em;
        width: 7%;
    }

    .class-plus{
        margin-right: auto;
        margin-left: auto;
        border: none;
        background-color: white;
        height: 1em;
        width: 7%;
    }
}

